﻿/* FYI -- Color values
light Green - 6db43d
dark green - 487727
Blue - 003082
Dark Gray - c8c8c8
Light Gray - f2f2f2
Red - ff0000 
*/

@media screen {
	
	/*************** Modal Dialog Box *****************************************************************************************
	
	<div class="modalContainer {(optional: Modal Width)}">
		<div class="modalTopLeft"><div class="modalTopRight"></div></div>
 		<div class="modalContentLeft"><div class="modalContent">
                
                <!-- Modal Header -->
                    <div class="modalContainerHeader">                           
                      <div>
                        <h5>Hello, Header</h5>
                      </div>
                    </div>

                 <!-- Modal Content Panels -->
					<div class="{modalContent_layoutName}">                
		            	<p>Hello, Content!</p>
					</div>
					
			</div>modalContent</div>modalContentLeft
		<div class="modalBottomLeft"><div class="modalBottomRight">&nbsp;</div></div>		
	</div>
	
	*/
	
	.modalBackground {background-repeat: repeat; background-image: url(ModalImages/modal_resources/overlay.gif);}
	body > * .modalBackground {background-image: url(ModalImages/modal_resources/overlay.png);}
	
	.modalContainer {text-align:left;}
	.modalContainerHeader {cursor: move; margin:0px; padding:0px; height:28px; background:url(ModalImages/modal_resources/header_bg_003366.gif) top right no-repeat;}
	.modalContainerHeader h5 {font-size: 1.3em; font-weight: normal; color:#ffffff; margin:0px 0px 0px 12px; padding:0px; font-family:Verdana, Arial, Helvetica, sans-serif; }
	
	.modalContentLeft {background: url() repeat-y left;}
	body > * .modalContentLeft {background-image: url(ModalImages/modal_resources/bg_content_left.png);}
	
	.modalContent {position: relative; margin: 0px 0px 0px 12px; padding: 0px 12px 0px 0px; background: url(ModalImages/modal_resources/bg_content_right.gif) repeat-y right;height:100%;}
	body > * .modalContent {background-image: url(ModalImages/modal_resources/bg_content_right.png);}
	
	.modalTopLeft {height: 10px; font-size:1px;background: url(ModalImages/modal_resources/bg_content_header_left_003366.gif) no-repeat left;}
	body > * .modalTopLeft {background-image: url(ModalImages/modal_resources/bg_content_header_left_003366.png);}
	
	.modalTopLeft .modalTopRight {height: 10px;font-size:1px;margin: 0px 0px 0px 24px; background: url(ModalImages/modal_resources/bg_content_header_right_003366.gif) repeat-y right; }
	body > * .modalTopLeft .modalTopRight { background-image: url(ModalImages/modal_resources/bg_content_header_right_003366.png);}
	
	.modalBottomLeft { height: 30px; background: url(ModalImages/modal_resources/bg_content_footer_left.gif) no-repeat left;}
	body > * .modalBottomLeft {background-image: url(ModalImages/modal_resources/bg_content_footer_left.png);}
	
	.modalBottomLeft .modalBottomRight { height: 30px; margin: 0px 0px 0px 25px; background: url(ModalImages/modal_resources/bg_content_footer_right.gif) repeat-y right;}
	body > * .modalBottomLeft .modalBottomRight {background-image: url(ModalImages/modal_resources/bg_content_footer_right.png);}
	

	/*---------- Modal Customization Classes ----------*/
	.modalSmall {width: 450px;}
	.modalSmall .modalContainerHeader h5 {width:413px;}
	
	.modalMedium {width: 600px;}
	.modalMedium .modalContainerHeader h5 {width:563px;}
	
	.modalLarge {width: 800px;}
	.modalLarge .modalContainerHeader h5 {width:763px;}
	
	.modalXLarge {width: 850px;}
	.modalXLarge .modalContainerHeader h5 {width:813px;}
	
	.modalXXLarge {width: 900px;}
	.modalXXLarge .modalContainerHeader h5 {width:863px;}
	
	
	/*---------- Modal Layouts ----------*/
	/* each layout sectioned here */
	.modalContent_standard 
	{
		padding:10px 10px 0px 10px;
		overflow:hidden;
	}

  .modalScrolling400
  {
    height:400px;
    overflow-y:auto;
    overflow-x:hidden;
  }

  .modalScrolling
  {
    height:500px;
    overflow-y:auto;
    overflow-x:hidden;
  }
  
	/* FORM SUBMIT button */
	.FORM_submit {margin-top:10px;}
	.FORM_submit p {
		background-repeat:no-repeat; 
		display:block; 
		cursor:hand; 
		text-decoration:none; 
		font-weight:normal; 
		float:left;
		height:40px;
		background-position:left -82px;
		background-repeat:no-repeat;
		margin-right:15px;
	}
	.FORM_submit p input{
		display:block; 
		margin-left:10px; 
		padding:0px 10px 0px 0px; 
		text-align:center; 
		border:0px; 
		display:inline; 
		float:left;
		height:40px; 
		font-size:1.3em; 
		background:transparent;
		background-position:right -82px;
		background-repeat:no-repeat;
		color:#133e61;
		font-family:Verdana, Arial, Helvetica, sans-serif;	
	}
	.FORM_submit p.FORM_smallButton, .FORM_submit p.FORM_smallButton_subtle {
		background-repeat:no-repeat; 
		display:block; 
		cursor:hand; 
		text-decoration:none; 
		font-weight:normal; 
		float:left;
		height:22px;
		background-position:left -38px;
		background-repeat:no-repeat;
		margin-right:15px;
	}
	.FORM_submit p.FORM_smallButton input, .FORM_submit p.FORM_smallButton_subtle input{
		display:block; 
		margin-left:10px; 
		padding:0px 10px 0px 5px; 
		text-align:center; 
		border:0px; 
		display:inline; 
		float:left;
		height:22px; 
		font-size:1em; 
		background:transparent;
		background-position:right -38px;
		background-repeat:no-repeat;
		color:#444;
		font-family:Verdana, Arial, Helvetica;	
	}
	.FORM_submit p.FORM_smallButton_dominant {
		background-repeat:no-repeat; 
		display:block; 
		cursor:hand; 
		text-decoration:none; 
		font-weight:normal; 
		float:left;
		height:22px;
		background-position:left -38px;
		background-repeat:no-repeat;
		margin-right:15px;
	}
	.FORM_submit p.FORM_smallButton_dominant input{
		display:block; 
		margin-left:10px; 
		padding:0px 10px 3px 5px; 
		text-align:center; 
		border:0px; 
		display:inline; 
		float:left;
		height:22px; 
		font-size:1em; 
		background:transparent;
		background-position:right -38px;
		background-repeat:no-repeat;
		color:#444;
		font-family:Verdana, Arial, Helvetica;	
	}
		/*------------ Standard ----------*/
			/* IE6 PNG alternate */
			.FORM_submit p{background-image:url(images/buttons/button_standard_left.gif);}
			.FORM_submit p input{background-image:url(images/buttons/button_standard_right.gif); }
			/* all others */
			body > * .FORM_submit p {background-image:url(images/buttons/button_standard_left.png); }
			body > * .FORM_submit p input{background-image:url(images/buttons/button_standard_right.png); }

		/*------------ Subtle ----------*/
			/* IE6 PNG alternate */
			.FORM_submit p.FORM_subtle {background-image:url(images/buttons/button_subtle_left.gif);}
			.FORM_submit p.FORM_subtle input{background-image:url(images/buttons/button_subtle_right.gif);font-family:Verdana, Arial, Helvetica, sans-serif;color:#ffffff;font-size:1.1em;}
			/* all others */
			body > * .FORM_submit.FORM_subtle p {background-image:url(images/buttons/button_subtle_left.png); }
			body > * .FORM_submit.FORM_subtle p input{background-image:url(images/buttons/button_subtle_right.png); }

		/*------------ Dominant ----------*/
			/* IE6 PNG alternate */
			.FORM_submit p.FORM_dominant {background-image:url(images/buttons/button_dominant_left.gif);}
			.FORM_submit p.FORM_dominant input{background-image:url(images/buttons/button_dominant_right.gif);font-family:Verdana, Arial, Helvetica, sans-serif;color:#ffffff;font-size:1.1em;}

			.FORM_submit p.FORM_smallButton_dominant {background-image:url(images/buttons/button_dominant_left.gif);}
			.FORM_submit p.FORM_smallButton_dominant input{background-image:url(images/buttons/button_dominant_right.gif);font-family:Verdana, Arial, Helvetica, sans-serif;color:#ffffff;font-size:1.1em;}

			/* all others */
			body > * .FORM_submit.FORM_dominant p {background-image:url(images/buttons/button_dominant_left.png); }
			body > * .FORM_submit.FORM_dominant p input{background-image:url(images/buttons/button_dominant_right.png); }

			body > * .FORM_submit.FORM_smallButton_dominant p {background-image:url(images/buttons/button_dominant_left.png); }
			body > * .FORM_submit.FORM_smallButton_dominant p input{background-image:url(images/buttons/button_dominant_right.png); }

		/*------------ Caution ----------*/
			/* IE6 PNG alternate */
			.FORM_submit p.FORM_caution {background-image:url(images/buttons/button_caution_left.gif);}
			.FORM_submit p.FORM_caution input{background-image:url(images/buttons/button_caution_right.gif);font-family:Verdana, Arial, Helvetica, sans-serif;color:#ffffff;font-size:1.1em;}
			/* all others */
			body > * .FORM_submit.FORM_caution p {background-image:url(images/buttons/button_caution_left.png); }
			body > * .FORM_submit.FORM_caution p input{background-image:url(images/buttons/button_caution_right.png); }


		/*------------ Small ----------*/
			/* IE6 PNG alternate */
			.FORM_submit p.FORM_smallButton {background-image:url(images/buttons/button_standard_left.gif);}
			.FORM_submit p.FORM_smallButton input{background-image:url(images/buttons/button_standard_right.gif); }
			/* all others */
			body > * .FORM_submit p.FORM_smallButton {background-image:url(images/buttons/button_standard_left.png); }
			body > * .FORM_submit p.FORM_smallButton input{background-image:url(images/buttons/button_standard_right.png); }
	
		/*------------ Small & Subtle ----------*/
			/* IE6 PNG alternate */
			.FORM_submit p.FORM_smallButton_subtle {background-image:url(images/buttons/button_subtle_left.gif);}
			.FORM_submit p.FORM_smallButton_subtle input{background-image:url(images/buttons/button_subtle_right.gif); }
			/* all others */
			body > * .FORM_submit p.FORM_smallButton_subtle {background-image:url(images/buttons/button_subtle_left.png); }
			body > * .FORM_submit p.FORM_smallButton_subtle input{background-image:url(images/buttons/button_subtle_right.png); }


		/*------------ AJAX Validator Callout Styles ----------*/
		.ajax__validatorcallout div, .ajax__validatorcallout td{border: solid 1px Black;background-color: LemonChiffon;}
		.ajax__validatorcallout .ajax__validatorcallout_popup_table{display: none;border: none;background-color: transparent;padding: 0px;}
		.ajax__validatorcallout .ajax__validatorcallout_popup_table_row{vertical-align: top;height: 100%;background-color: transparent;padding: 0px;}
		.ajax__validatorcallout .ajax__validatorcallout_callout_cell{width: 20px;height: 100%;text-align: right;vertical-align: top;border: none;background-color: transparent;padding: 0px;}
		.ajax__validatorcallout .ajax__validatorcallout_callout_table{height: 100%;border: none;background-color: transparent;padding: 0px;}
		.ajax__validatorcallout .ajax__validatorcallout_callout_table_row{background-color: transparent;padding: 0px;}
		.ajax__validatorcallout .ajax__validatorcallout_callout_arrow_cell{padding: 8px 0px 0px 0px;text-align: right;vertical-align: top;font-size: 1px;border: none;background-color: transparent;}
		.ajax__validatorcallout .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv{font-size: 1px;position: relative;left: 1px;border-bottom: none;border-right: none;border-left: none;width: 15px;background-color: transparent;padding: 0px;}
		.ajax__validatorcallout .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv div{height: 1px;overflow: hidden;border-top: none;border-bottom: none;border-right: none;padding: 0px;margin-left: auto;}
		.ajax__validatorcallout .ajax__validatorcallout_error_message_cell{font-family: Verdana;font-size: 10px;padding: 5px;border-right: none;border-left: none;width: 100%;}
		.ajax__validatorcallout .ajax__validatorcallout_icon_cell{width: 20px;padding: 5px;border-right: none;}
		.ajax__validatorcallout .ajax__validatorcallout_close_button_cell{vertical-align: top;padding: 0px;text-align: right;border-left: none;}
		.ajax__validatorcallout .ajax__validatorcallout_close_button_cell .ajax__validatorcallout_innerdiv{border: none;text-align: center;width: 10px;padding: 2px;cursor: pointer;}

	/***************** Buttons *****************************************************************************************
			<div class="btn {Button_Width (optional)} {Button_Height} {Visual_Type}">
				<a><span>{label}</span></a>
			</div>
	*/
		
  .nav_btn_container
	{
	  float:left;
	  padding-left:10px;
	}
		
  .btn_container
	{
	  float:left;
	  padding-left:10px;
	}
		
  .btn_container_right
	{
	  float:right;
	  padding-right:0px;
	}
	
	.btn {overflow:hidden;margin:5px 5px 5px 0px;}
	
	.btn a {
		background-repeat:no-repeat;
		display:block;
		cursor:hand;
		text-decoration:none;
		font-weight:normal;
		float:left;
	}
	.btn span{
		background-repeat:no-repeat;
		display:block;
		text-align:center;
		margin-left:5px;
		text-decoration:none;
		display:inline;
		float:left;
	}

	/*---------- Button Height ----------
	 height is determined by the size baked into the background image */
	 
	.btn-height_mini {height:19px}
	.btn-height_mini a{font-size:1em; height:19px;color:#000000;background-position:left 0px;}
	.btn-height_mini a span{height:19px; padding:0px 5px 0px 0px;  background-position:right 0px;}
	.btn-height_mini a:hover{background-position:left -19px;}
	.btn-height_mini a:hover span{background-position:right -19px;}

	.btn-height_small {height:22px}
	.btn-height_small a{font-size:1em; height:22px;color:#ffffff;background-position:left -38px;}
	.btn-height_small a span{height:18px; padding:2px 10px 2px 5px;  background-position:right -38px; font-weight:bold;}
	.btn-height_small a:hover{background-position:left -60px;}
	.btn-height_small a:hover span{background-position:right -60px;}

	.btn-height_medium {height:40px}
	.btn-height_medium a{font-size:1.3em; height:40px;color:#000000;background-position:left -82px;}
	.btn-height_medium a span{height:30px; padding:10px 15px 0px 10px; background-position:right -82px;}
	.btn-height_medium a:hover{background-position:left -122px;}
	.btn-height_medium a:hover span{background-position:right -122px;}

	.btn-height_large {height:60px}
	.btn-height_large a{font-size:1.7em; height:60px; color:#000000; background-position:left -162px; }
	.btn-height_large a span{height:42px; padding:18px 20px 0px 15px; background-position:right -162px;  }
	.btn-height_large a:hover{background-position:left -222px;}
	.btn-height_large a:hover span{background-position:right -222px;}

	.btn-height_xlarge {height:80px}
	.btn-height_xlarge a{font-size:1.7em; height:80px; color:#000000; background-position:left -282px; }
	.btn-height_xlarge a span{height:62px; padding:18px 20px 0px 15px; background-position:right -282px;  }
	.btn-height_xlarge a:hover{background-position:left -362px;}
	.btn-height_xlarge a:hover span{background-position:right -362px;}

	.btn-height_xxlarge {height:100px}
	.btn-height_xxlarge a{font-size:1.7em; height:100px; color:#000000; background-position:left -442px; }
	.btn-height_xxlarge a span{height:82px; padding:18px 20px 0px 15px; background-position:right -442px;  }
	.btn-height_xxlarge a:hover{background-position:left -542px;}
	.btn-height_xxlarge a:hover span{background-position:right -542px;}

	/*---------- Button Width (optional) ----------*/
	.btn-width_small {width:100px;}
	.btn-width_small span {width:80px;}
	.btn-width_medium {width:175px;}
	.btn-width_medium span {width:155px;}
	.btn-width_large {width:250px;}
	.btn-width_large {width:230px;}


	/*---------- Button Visual Type ----------*/
		/*** SUBTLE button ***/
			/* IE6 PNG alternate */
			.btn-style_subtle a {background-image:url(images/buttons/button_subtle_left.gif); }
			.btn-style_subtle a span{background-image:url(images/buttons/button_subtle_right.gif); }
			/* all others */
			body > * .btn-style_subtle a {background-image:url(images/buttons/button_subtle_left.png); }
			body > * .btn-style_subtle a span{background-image:url(images/buttons/button_subtle_right.png); }
	
		/*** CAUTION button ***/
			/* IE6 PNG alternate */
			.btn-style_caution a {background-image:url(images/buttons/button_caution_left.gif); color:#ffffff; }
			.btn-style_caution a span{background-image:url(images/buttons/button_caution_right.gif); }
			/* all others */
			body > * .btn-style_caution a {background-image:url(images/buttons/button_caution_left.png); }
			body > * .btn-style_caution a span{background-image:url(images/buttons/button_caution_right.png); }

		/*** STANDARD button ***/
			/* IE6 PNG alternate */
			.btn-style_standard a {background-image:url(images/buttons/button_standard_left.gif);color:#19578a;font-family:Arial, Helvetica, sans-serif;}
			.btn-style_standard a span{background-image:url(images/buttons/button_standard_right.gif); font-size:1.1em;}
			/* all others */
			body > * .btn-style_standard a {background-image:url(images/buttons/button_standard_left.png); }
			body > * .btn-style_standard a span{background-image:url(images/buttons/button_standard_right.png); }

		/*** DOMINANT button ***/
			/* IE6 PNG alternate */
			.btn-style_dominant a {background-image:url(images/buttons/button_dominant_left.gif);color:#ffffff;}
			.btn-style_dominant a span{background-image:url(images/buttons/button_dominant_right.gif); }
			/* all others */
			body > * .btn-style_dominant a {background-image:url(images/buttons/button_dominant_left.png); }
			body > * .btn-style_dominant a span{background-image:url(images/buttons/button_dominant_right.png); }

}
